%define module XML-Parser
Name: perl-%module
Version: 2.34
Release: alt1

Summary: Perl module for parsing XML Documents
License: GPL or Artistic
Group: Development/Perl

Url: http://search.cpan.org/dist/%module/
Source: %module-%version.tar.bz2

# Automatically added by buildreq on Fri Oct 17 2003
BuildRequires: libexpat-devel perl-HTML-Parser perl-URI perl-devel perl-i18n perl-libwww-perl

%description
XML-Parser is a Perl module for parsing XML documents,
powered by Expat library.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install
%perl_fix_local samples/*

%files
%doc README Changes samples
%perl_vendor_archlib/XML
%perl_vendor_autolib/XML
%perl_vendor_man3dir/*

%changelog
* Fri Oct 17 2003 Alexey Tourbin <at@altlinux.ru> 2.34-alt1
- 2.34
- buildreq applied

* Fri Nov 01 2002 Sergey V Turchin <zerg@altlinux.org> 2.31-alt2
- rebuild with new perl

* Wed May 29 2002 Mikhail Zabaluev <mhz@altlinux.ru> 2.31-alt1
- New version
- Require libexpat, not expat

* Tue Jul 24 2001 Stanislav Ievlev <inger@altlinux.ru> 2.30-alt2
- Rebuilt with new perl.

* Tue Jul 03 2001 Mikhail Zabaluev <mhz@altlinux.ru> 2.30-alt1
- 2.30, shared expat is supported
- ALTified spec

* Thu Jul  6 2000 Mikhail Zabaluev <mookid@sigent.ru> 2.29-2mdk_mhz
- added documentation files
- cleaned out files, build

* Tue Jun 13 2000 Vincent Danen <vdanen@linux-mandrake.com> 2.29-1mdk
- initial specfile
- bzip sources
